{
  "content": [
    {
      "file": "manifest.json",
      "size": 2688,
      "sha512": "nGX8ri4OJt92XqY0hNBdDJixX59ybIFwV+uEEEXmhbK1GIe5BbM4Bz1fBPG51idlwJUSWI5eRlDBsIhOGVqHhQ=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/main-Cuslgt28.js",
      "size": 85314,
      "sha512": "2MoiaSYj2qshNt3rmwBH5IXkqr9gB0AlGmCgte++GmrhGLHjP5gXPh51LsK5jEvNN8YRXESHAg0eLG1eo5qPrQ=="
    },
    {
      "file": "app/assets/main-Diwuewxo.css",
      "size": 7943,
      "sha512": "AhWBOkQ6bUYfsmw74MHwgfWSRAdNkEoa0eo/Ir3cUa+6VkrpwgZOWdwPuQg/JSn5xxu6vrAgzVafL0fi14a/Wg=="
    },
    {
      "file": "app/assets/main-mobile-9OyeRf2i.js",
      "size": 13222,
      "sha512": "ake1jmDD+0zBEbGuCMzHn7Xm1NcUbO4/RMyrxBJU5JPrkmKZ0W8lg8jcIDmCZOx7RdlvSHOlP0zHdkzSq8uXbQ=="
    },
    {
      "file": "app/assets/main-mobile-EYlbkIYY.css",
      "size": 8466,
      "sha512": "57Ex50iASbC8eBDGFlR0WdXFIq1PqPayOWTiDg5WcIAMj7E9dn+GfuT5zHHkq83tdKCZokKiGZH6kUfKyNZzDw=="
    },
    {
      "file": "app/assets/platform-icon-BXgWynEX.png",
      "size": 11405,
      "sha512": "7u9dRXKKpTU8N/wQElL195awmtbLqr8qDLBlC4531AJkQSoz2rxZdjpDvlevMT5kJ0NZoI/czyACXUG81XvSlA=="
    },
    {
      "file": "app/assets/platform-view-Cku7N1UZ.css",
      "size": 161896,
      "sha512": "IWrkZ5LWf/qso0Id0vxuzZ8HsIFECDGonq2xp3DJCFfvj4AEkExmZ3P4Wuu66rM9YM9yw/E4+/jrUO+pdE5lig=="
    },
    {
      "file": "app/assets/platform-view-DfI-uGSO.js",
      "size": 3100569,
      "sha512": "uDxSx8npsTaPb1hUM15u+YaFAbQk9tO2+OzgVSaszx2UShvhlXwwjyVnD2Gw/ioozWnpn1mnwTHq04fsiSs3fw=="
    },
    {
      "file": "app/assets/privacysafe-logo-XeuQBSLe.svg",
      "size": 14908,
      "sha512": "vl9nJ5VkBvzlMXUrMlmXpXA/XJns3FSM1dEhW6OibDmajF5oImjo7kcIhIkJ/GnpFp1bU3UV+K5Je+2CIRIx3g=="
    },
    {
      "file": "app/constants/settings.json",
      "size": 62,
      "sha512": "YAlpck4Kg3z9HS7A5j/w4AlTZ8V2ApquKf23nOvEqnT8DUArJFqwr0hTAwH8GmydeZr1chZFI326/XTpriCP9g=="
    },
    {
      "file": "app/index-mobile.html",
      "size": 693,
      "sha512": "cwhf7EL/kitNMnEmymGR+upKfpLuBMZ3sbDgF4H/Gw6DKtIDF27r2KP9fdLTFKscMWJZQF6/R/+NIqrDpIkQEw=="
    },
    {
      "file": "app/index.html",
      "size": 677,
      "sha512": "RsiGtFVCmArxmSKxXdo0F8cgq6uG860DXPQqhGJljs/z/BBNDPOQM+A72U/tPx6EWLRIZLX1FGm5oKdzy+pGTQ=="
    },
    {
      "file": "app/logo.png",
      "size": 11405,
      "sha512": "7u9dRXKKpTU8N/wQElL195awmtbLqr8qDLBlC4531AJkQSoz2rxZdjpDvlevMT5kJ0NZoI/czyACXUG81XvSlA=="
    }
  ]
}
